# L_Umaxalign Union Reference

`#include <lua/llimits.h>`

## Data Fields
double | u
void * | s
long | l

## Detailed Description

Definition at line 47 of file llimits.h.

## Field Documentation

double L_Umaxalign::u

Definition at line 47 of file llimits.h.

void* L_Umaxalign::s

Definition at line 47 of file llimits.h.

long L_Umaxalign::l

Definition at line 47 of file llimits.h.

The documentation for this union was generated from the following file:

- lua/llimits.h